/*
    Created on : 23.09.2014, 11:03:14
    Author     : Roland Schwemmer
*/

.announcement_row {
	display: block;
	clear: both;
	border: 1px solid gray;
	margin: 5px;
}

.announcement_thumb {
	float: left;
	width: 128px;
	height: 128px;
}

.ne_announce_pager li {
	list-style: none;
	display: inline-block;
	padding: 5px;
}

/*
.ne_announce_pager li:after {
	content: "|";
}

.ne_announce_pager li:last-child:after {
	content: "";
}
*/

/*
	RECENT SLIDER
*/
.latest_news_container {
	margin: 35px 0;
}
/*.news_detail .related_slider .slider_container .wrapper,
.latest_news_container .wrapper {
    padding: 0 50px;
}*/
.latest_news_container .slider_container .grid_unit,
.news_detail .related_slider .slider_container .grid_unit {
	padding: 0 !important;
}
.latest_news_container .image,
.news_list .image {
	margin-bottom: 10px;
}
.news_list .image {
	height:210px;
}
.bp_480 .news_list .image {
	height:150px;
}
.bp_768 .news_list .image {
	height:160px;
}
.bp_1024 .news_list .image {
	height:210px;
}
.bp_1280 .news_list .image {
	height:260px;
}
.latest_news_container .headline,
.latest_news_container .headline a {
	color: #4e4f4f;
}
.latest_news_container .text,
.news_list .text {
	margin-bottom: 8px;
}
.latest_news_container .link_box.hovered a,
.latest_news_container .headline.hovered a {
	text-decoration: underline;
}

.latest_news_container .slider_pager {
	position: static;
	padding: 15px 0 0;
}

.news_detail .related_slider .slider_prev_outer,
.news_detail .related_slider .slider_next_outer,
.latest_news_container .slider_prev_outer,
.latest_news_container .slider_next_outer {
	width:20px;
	background-position: center center;
	background-size: 10px 14px;
}
.bp_768 .news_detail .related_slider .slider_prev_outer,
.bp_768 .news_detail .related_slider .slider_next_outer,
.bp_768 .latest_news_container .slider_prev_outer,
.bp_768 .latest_news_container .slider_next_outer {
	width: 39px;
	background-position: center 16px;
	background-size: 17px 24px;
}

/*.bp_768 .news_detail .related_slider .slider_container .wrapper,
.bp_768 .latest_news_container .wrapper {
    padding: 0 40px;
}*/
.bp_768 .news_detail .related_slider .slider,
.bp_768 .latest_news_container .slider {
	margin: 0 -10px;
}
.bp_768 .latest_news_container .slide,
.bp_768 .news_detail .related_slider .slide {
    padding: 0 10px;
}

.bp_1200 .latest_news_container {
	margin: 65px 0;
}
/*.bp_1200 .news_detail .related_slider .slider_container .wrapper,*/
.bp_1200 .latest_news_container .wrapper {
    padding: 0 50px;
}
.bp_1200 .news_detail .related_slider .slider,
.bp_1200 .latest_news_container .slider {
	margin: 0 -17px;
}
.bp_1200 .latest_news_container .slide,
.bp_1200 .news_detail .related_slider .slide {
    padding: 0 17px;
}
.bp_1200 .latest_news_container .image,
.bp_1200 .news_list .image {
	margin-bottom: 30px;
}
.bp_1200 .latest_news_container .text,
.bp_1200 .news_list .text {
	margin-bottom: 20px;
}
.bp_1200 .latest_news_container .slider_pager {
	padding: 60px 0 0;
}
/*.bp_1400 .news_detail .related_slider .slider_container .wrapper,*/
.bp_1400 .latest_news_container .wrapper {
    padding: 0 100px;
}
.bp_1200 .news_detail .related_slider .slider_container .wrapper {
	padding:0 30px;
}
.bp_1400 .news_detail .related_slider .slider_container .wrapper {
	padding:0;
}
/*
	/RECENT SLIDER
*/


/*
	FILTER
*/
.ne_news > .headline_container,
.ne_news .news_content {
	clear: both;
}
.ne_news .news_list .text_container .headline_container {
    margin-bottom: 15px;
}
.ne_news .news_list .image {
    margin-bottom: 25px;
}
.ne_news .news_list .text ul li {
    margin-bottom: 4px;
}
.ne_news .news_list .link_box {
	margin: 20px 0 0;
}


.ne_news .newsimage_slider_container_outer {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}
.ne_news .newsimage_slider_container_outer .slider {
    width: 100%;
    height: 100%;
}
.ne_news .newsimage_slider_container_outer .slider .slide {
    float: left;
}
.ne_news .newsimage_slider_container_outer,
.ne_news .newsimage_slider_container_outer .slider .slide {
    width: 100%;
	height: auto;
}
.ne_news .newsimage_slider_container_outer .slider .slide {
	height: 250px;
}
.ne_news .slider_prev_outer,
.ne_news .slider_next_outer {
	background-color: #000;
	opacity: 0.5;
}
.ne_news .slider_prev_outer.hovered,
.ne_news .slider_next_outer.hovered {
	opacity: 1;
}


.bp_768 .ne_news .newsimage_slider_container_outer .slider .slide {
	height: 300px;
}


.bp_1024 .ne_news .news_list {
	margin: 40px 0;
}
.bp_1024 .ne_news .news_list .grid_unit {
	padding: 10px 10px;
}
.bp_1024 .ne_news .news_list .image {
    margin-bottom: 35px;
}
.bp_1024 .ne_news .news_list .text ul li {
    margin-bottom: 4px;
}


.bp_1400 .ne_news .news_list .grid_unit {
	padding: 18px 18px;
}
.bp_1400 .ne_news .newsimage_slider_container_outer .slider .slide {
	height: 400px;
}

.news_filter .input_outer .filter_term {
	background: url("/fileadmin/templates/img/search-icon-input.png") 99% center no-repeat;
	background-size: 18px auto;
}
.bp_768 .news_filter .input_outer .filter_term {
	background-position: 96% center;
}
.bp_1024 .news_filter .input_outer .filter_term {
	background-position: 97% center;
}
/*
	/FILTER
*/



/* 
	DETAIL
*/
.ne_news.news_detail {
    margin-top: 50px;
}
.ne_news.news_detail .slider_container {
    padding-bottom: 30px;
}
.ne_news.news_detail .newsimage_slider_container_outer .video {
    width: 100%;
    height: 100%;
}
.ne_news.news_detail .related_slider .slider_container {
	margin-bottom: 30px;
}
.ne_news.news_detail .border {
	height: 1px;
	background-color: #d0d0d0;
	margin-top: 75px;
	margin-bottom: 25px;
}


.bp_1024 .ne_news.news_detail .news_list {
	padding-top: 25px;
	margin-top: 25px;
}


/*
	/DETAIL
*/


/** FILTER + PAGER **/
.bp_1024 .filter_header {
	height: 35px;
}
.filter_cat {
	display: inline-block;
	color: #4e4f4f;
	cursor: pointer;
	padding: 0 6px 0 0;
	margin: 0 6px 0 0;
	border-right: 1px solid #d0d0d0;
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}
.filter_cat:last-child {
	border-right: 0;
	/*padding-right: 0;*/
}
.filter_cat:hover,
.filter_cat.act {
	color: #009999;
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}

.filter_toggle span {
	color: #009999;
	padding: 15px 0;
	display: block;
	cursor: pointer;
}
.bp_1024 .filter_toggle span {
	display: block;
	position: absolute;
	right: 0;
	top: 15px;
	background-color: #fff;
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	padding: 15px 37px;
	display: block;
	cursor: pointer;
}
.bp_1200 .filter_toggle span {
	top: -35px;
}
.bp_1024.firefox .filter_toggle span {
	top: 13px;
}
.bp_1200.firefox .filter_toggle span {
	top: -37px;
}
.bp_1024 .filter_toggle span.filter_show {
	border-bottom: 1px solid #d0d0d0;
}
.news_filter input[type="submit"], 
.news_filter input[type="button"] {
	padding: 12px;
	width: auto !important;
	min-width: 142px;
	display: block;
	height: auto;
}
.bp_1024 .news_filter input[type="submit"], 
.bp_1024 .news_filter input[type="button"] {
	float: right;
}
.news_filter input {
	margin: 5px 0;
        padding-right:45px;
}
.bp_768 .news_filter input {
	width: 230px;
	padding: 15px 45px 15px 15px;
	height: auto;
}
.bp_1024 .news_filter input {
	width: 270px;
        margin-right:10px;
}
.bp_1200 .news_filter input {
    width: 372px;
	margin: 0 5px;
}
.bp_1280 .news_filter input {
    width: 429px;
}
.bp_1400 .news_filter input {
    width: 449px;
}
.bp_1024 .news_filter input.filter_from,
.bp_1024 .news_filter input.filter_until {
	width: 215px;
}
.bp_1200 .news_filter input.filter_from, 
.bp_1200 .news_filter input.filter_until {
    width: 245px;
}
.bp_1280 .news_filter input.filter_from, 
.bp_1280 .news_filter input.filter_until {
    width: 250px;
}
.bp_1024 .news_filter form {
	/*margin-top: 15px;*/
	padding: 22px 18px 22px 22px;
	border: 1px solid #d0d0d0;
        margin-top:50px;
}
.bp_1200 .news_filter form {
        margin-top:0;
}
.bp_1280 .news_filter form {
	padding: 35px 10px 35px 35px;
        margin-top:0;
}

.bp_768 .news_filter form .input_outer {
	float:left;
	width:33%;
}
.bp_1024 .news_filter form .input_outer {
	width:auto;
}
.news_filter form .clear_from {
	position: absolute;
	margin-top: -10px;
	top:50%;
	right:5px;
    background: url("/fileadmin/templates/img/close-video.png") no-repeat;
	background-size: 20px 20px;
    display: block;
    height: 20px;
    width: 20px;
    cursor: pointer;
    text-indent: -999999px;
}
.bp_768 .news_filter form .clear_from {
	right:20px;
}
.bp_1200 .news_filter form .clear_from {
	right:20px;
}

.news_filter {
	margin-bottom: 64px;
}
.news_pager {
	width: 100%;
	clear: both;
	padding: 15px 0 12px;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	margin: 0 0 45px;
}
.ne_announce_pager {
	display: table;
	margin: auto;
}
.ne_announce_pager li {
	display: table-cell;
	vertical-align: middle;
	margin: 0 !important;
	padding: 0 10px !important;
	background: none !important;
}
.ne_announce_pager li.next,
.ne_announce_pager li.prev {
	background: transparent url("../Icons/filter-arr-next.png") right center no-repeat !important;
	width: 17px;
	height: 24px;
	text-indent: -9999em;
	cursor: pointer;
}
.ne_announce_pager li.prev {
	background-image: url("../Icons/filter-arr-prev.png") !important;
	background-position: left center !important;
}
.ne_announce_pager li a {
	color: #626262;
}
.ne_announce_pager li.current a {
	color: #009999;
}

.ne_announce_pager li.first,
.ne_announce_pager li.last {
	display: none;
}
/** END FILTER + PAGER **/
